* {
	font: arial, sans-serif;
}

body {
	background: #fff;
}

a{

}
a:link {
	text-decoration: none;
}

button:focus {
    outline: none;
    background: none;
    color: none;
    border: none;
    box-shadow: none;
}

p {
	margin-bottom: 1rem !important;
}

h1 {
	font-size: 30px;
	font-weight: 800;
	margin: 3rem 0 1rem 0;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}


strong {
	margin-bottom: 3rem;
}

div.lp-header-container, div.lp-description-container, div.lp-tab-container {
	margin: 0 0 3rem 0;
}

strong {
	color: #414141;
}

.lp-main-container {
	max-width: 1080px;
	margin: auto;
	color: #333333;
}

.lp-header-container {
	/* max-width: 1080px; */
	/* max-height: 400px; */
}

.lp-header-container img {
	width: 100%;
}

.lp-logo-image {
	max-width: 300px;
	max-height: 175px;
}

.lp-program-title-container {
	font-size: 3rem;
	font-weight: 800;
	margin: 0 0 3rem 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	line-height: 1;
}

.lp-description-container {
	line-height: 1.4;
	font-size: 16px;
}



/********************************
*
	Tabs Styling
*
*********************************/

.lp-tab-content-flex-container {
	display: flex;
	justify-content: space-between;
}

.lp-tab-content-flex-container div {
	max-width: 48%;
}

.lp-tab-content-flex-container p {
	padding: 0 0 10px 0;
}

.lp-tab-title-row {
	width: 100%;
    display: inline-flex;

}

.lp-tab-title {
	width: 33.4%;
	text-align: center;
	padding-top: 12px;
	border-bottom: 2px solid #cfcfcf;
	box-sizing: border-box;
}

.lp-tab-title a {
	font-size: 16px;
	color: #898989;
}

.lp-tab-title.active {
	border-left: 2px solid #cfcfcf;
	border-right: 2px solid #cfcfcf;
	border-top: 2px outset #cfcfcf;
	border-bottom: none;
	padding-top: 10px;
}

.lp-tab-title.active a {
	color: #333333;
}

.lp-tab-title:not(:active) a:hover {
	color: #414141;
}

.lp-tab-title div {
	font-weight: 700;
}

#lp-tab-title-bottom {
	margin: 0 10%;
	padding-bottom: 2%;
	animation-name: fadeIn;
	animation-duration: 999ms;
}


.lp-tab-title.active #lp-tab-title-bottom {
	border-bottom: 2px solid #c62121;
}


.lp-tab-content-container {
	border-left: 2px solid #cfcfcf;
	border-bottom: 2px solid #cfcfcf;
	border-right: 2px solid #cfcfcf;
	min-height: 200px;
	padding: 2em 3em;
}

/*.lp-tab-content-container p {
	margin: 1rem 0 !important;
}*/

.lp-tab-content {
	display: none;
	animation-name: fadeIn;
	animation-duration: 320ms;
	font-size: 16px;
}

#lp-open-message {
    /*font-family: lobster, aerial;*/
    margin: 1.5rem 0 0 0 !important;
    font-size: 14px;
    text-align: right;
}

/********************************
*
	Button Styling
*
*********************************/

.lp-button {
	color: white;
	background: #c62121;
	/* border-color: #c62121; */
	width: 300px;
	height: 45px;
	border-radius: 5px;
	font-size: 16px;
	margin-top: 1em;
}

.lp-button a {
	color: #fff;
}

button.lp-button:focus {
    border: 1px solid #37537c !important;
    color: #fff !important;
    background-color: #1a365d !important;
}

#lp-button-container button:hover {
	background: #1a365d;
	border-color: #37537c;
	border-width: 1px;
	border-style: inset;
	
}


/********************************
*
	Preview Page Styling
*
*********************************/

hr {
   width: 66% !important;
   margin: 2rem auto !important;
}

.lp-preview-background {
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(255,255,255,0.94);
}

.lp-preview-container {
    /*background-color: #fefefe;*/
    margin: 4% auto;
    max-width: 750px;
    /*/: 1px solid #898989;
    box-shadow: 5px 10px 18px #888888;
    max-width: 500px;*/
    padding: 5rem 2rem 0 2rem;
    text-align: center;
    line-height: 1;
}

.lp-preview-partner-container {
    background-color: #fefefe;
    margin: 4% auto;
    max-width: 750px;
    padding: 5rem 2rem 0 2rem;
    text-align: center;
    line-height: 1;
}

.lp-preview-container form {
	margin: 5%;
}

.lp-preview-container form input {
	margin: 2%;
}

.lp-preview-container i {
	margin: 2rem;
	font-size: 70px;
	color: #002d52;
}

.lp-preview-container img, .lp-preview-partner-container img {
	max-width: 500px;
}

#lp-preview-program-title {
	font-size: 30;
	font-weight: 700;
	margin: 2rem 0;
}

.lp-prelive-message {
    margin: 3rem 0;
    text-align: center;
}

.lp-deactivate-message {
    margin: 3rem 0;
    text-align: center;
}

.lp-preview-prelive-message {
    margin: 3rem 0 0 0;
    font-size: 16;
	max-width: 500px;
    display: inline-block;
}

#lp-preview-form {
    display: none;
}

#lp-preview-partner-form {
    margin: 2rem auto;
    max-width: 500px;
}

#preview-password {
    width: 300px;
}

#lp-prev-button {
	color: white;
	background: #c62121;
	width: 300px;
	height: 45px;
	border-radius: 5px;
	font-size: 16px;
	margin-top: 1em;
}

#lp-previews-section {
    max-width: 500px;
    display: inline-block;
}

#lp-previews-section h2 {
    margin: 0 0 2rem 0;
}


#lp-previews-section a:link {
    color: #555555;
    text-decoration: underline;
}

#lp-reviewer-preview, #lp-student-preview {
    padding: 2rem 0;
}

    #lp-student-preview{
        font-size: 14px;
    }

    #lp-reviewer-preview a:link {
    }

/*#lp-student-preview:hover #lp-reviewer-preview:hover {
    color: #111111;
    border: 1px solid #cfcfcf;
    border-radius: 5px;
    box-shadow: 2px 2px 1px #cfcfcf;
}*/

/********************************
*
	Footer Styling
*
*********************************/

.lp-footer {
	/* width: 100%; */
	/* height: 125px; */
	background-color: #2e1818;
	margin: 3em 0 0 0;
	/* display: flex;
	justify-content: space-between;
	padding: 3em 32em; */
}

.lp-footer-content {
	display: flex;
	justify-content: space-between;
	max-width: 1080px;
	padding: 2em 0;
	margin: 0 21.5%;
}

.lp-footer-meta {
	/* display: flex;
	justify-content: space-between;
	padding-left: 25px; */
	text-align: right;
	max-width: 1080px;
}

.lp-footer div, .lp-footer a {
	color: #fff;
}

.lp-footer-content a:hover {
	color: #fdbfbf;
}

.sa-main-logo-container {
	margin-top: 15px;
}

.sa-main-logo-container img {
	max-width: 200px;
}

/********************************/ /* End Main Landing Page Sections Styling */

#deactivate-message a {
	color: #c62121;
}

@keyframes fadeIn {
	from { opacity: 0; }
	to { opacity: 1; display: block; }

}

@keyframes fadeOut {
	from { opacity: 1; }
	to { opacity: 0; display: none; }

}

.fadeIn {
	animation-name: fadeIn;
	animation-duration: 580ms;
}

.fadeOut {
	animation-name: fadeOut;
	animation-duration: 580ms;
}

#lp_logo_and_description_container {
    display: flex;
    /*margin: 4rem 0 2rem 0;*/
    align-items: center;
}

#lp_logo_and_title_container {
	display: flex;
	align-items: baseline;
	justify-content: space-between;
}


.lp-float-left {
	text-align: left;
}

.lp-float-center {
	text-align: center;
}

.lp-float-right {
	text-align: right;
}

.lp-row-reverse {
	flex-direction: row-reverse;
}

/********************************
*
	Font Declarations
*
*********************************/

/* @font-face {
    font-family: lobster;
    src: url(../fonts/Lobster/Lobster-Regular.ttf);
} */

/********************************
*
	Begin Mobile Design
*
*********************************/

@media screen and (max-width: 1365px) {

	/* .lp-footer {
		width: 100%;
		margin: 3em 0 0 0;
		display: flex;
		justify-content: space-between;
		padding: 3em 10em;
	} */
}

@media screen and (max-width: 1130px) {
	.lp-main-container {
		max-width: 1080px;
		margin: 2.5%;
		color: #696969;
	}

	/* .lp-footer {
		width: 100%;
		margin: 3em 0 0 0;
		display: flex;
		justify-content: space-between;
		padding: 3em 5em;
	} */

    #lp-open-message {
        margin: 1rem 0 0 0 !important;
        text-align: left;
    }
}

@media screen and (max-width: 1080px) {

	/* .lp-footer {
		width: 100%;
		margin: 3em 0 0 0;
		display: block;
		padding: 3em 5em;
	} */

	/* .lp-footer div > div {
		padding: 3px 0;
	} */

	.lp-footer-content {
		display: block;
		width: auto;
		padding: 3em 0;
		margin: 0 3%;
	}

	.lp-footer-meta {
		text-align: left;
		width: 280px;
		padding: 0;
	}

	.sa-main-logo-container {
		text-align: left;
		margin-bottom: 15px;
	}


	.lp-program-title-container {
		text-align: left;
		line-height: 1;
	}
}

@media screen and (min-width: 1080px) {

	/* #lp_logo_and_description_container {
		display: flex;
		margin: 4rem 0 2rem 0;
		align-items: center;
	}*/
}

@media screen and (width < 960px) {

}

@media screen and (max-width: 675px) {

    .lp-program-title-container {
        text-align: center;
        line-height: 1;
    }

    #lp-open-message {
        margin: 1rem 0 0 0 !important;
        text-align: center;
    }

    .lp-logo-image {
        max-width: 125px;
        text-align: center;
    }

    .lp-logo-container {
        text-align: center;
        margin-top: -3rem;
    }

    #lp_logo_and_description_container {
        display: block;
        margin: 0;
    }
	.lp-tab-content-flex-container {
		display: block;
	}

	.lp-tab-content-flex-container div {
		max-width: 100%;
		margin: 0 0 2rem 0;
	}

	#lp-tab-title-row {
		display: block;
	}

	.lp-tab-title {
		width: 100%;
		border: 2px solid #cfcfcf;
		padding-bottom: 1%;
	}

	.lp-tab-title.active {
		border: 2px solid #cfcfcf;
	}
	#lp-tab-title-bottom {
		padding-bottom: 1%;
	}

    #lp-button-header {
        text-align: center;
    }
}


@media screen and (max-width: 485px) {
	.lp-program-title-container {
		font-size: 2em;
		line-height: 1;
	}

	.lp-preview-container {
		padding: 5rem 0;
	}

	.lp-footer-meta {
		width: 231px;
	}

}

@media screen and (max-width: 485px) {

}